projects:
  -
    identifier: 'bible'
    version: '{latest}'
    media:
      -
       identifier: 'pdf'
       version: '{latest}'
       contributor: [Christopher, Jinu]
       url: 'https://cdn.door43.org/hi/tw/v{latest}/pdf/hi_tw_v{latest}.pdf'